<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

<div class="container-fluid">
<img src="https://upload/albertpatera.cz/public/signature/albert.png" class="img-fluid" alt="Responsive image">
            	<nav class="navbar sticky-top navbar-light bg-light">
<ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active nav-brand" aria-current="page" href="#">Active</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="#">Link</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="#">Link</a>
  </li>
  <li class="nav-item">
    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
  </li>
</ul>
</nav>

<div class="row">
      <div class="col-md-12">
         <div class="card mb-4 bg-dark text-white" style="opacity: 0.8">

		<img class="card-img" src="https://upload.albertpatera.cz/public/signature/albert.png" alt="Card image">
            <div class="card-img-overlay">
               <h5 style="opacity: 0.8" class=" col-md-8 card-title display-4 bg-dark opacity-1">Albert Patera - developer</h5>
               <p style="opacity: 0.8" class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. Thi$
               <p style="opacity: 0.8" class="card-text">Last updated 3 mins ago</p>
            </div>
         </div>
      </div>

      <div class="col-md-4">
         <div class="card mb-4 bg-dark text-white">
            <img class="card-img" src="//placeimg.com/250/180/any" alt="Card image">
            <div class="card-img-overlay">
               <h5 class="card-title">Card title</h5>
               <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. Thi$
               <p class="card-text">Last updated 3 mins ago</p>
            </div>
         </div>
      </div>
   </div>
</div>
		{% block body %}{% endblock %}
